/* Created by http://freehtml5templates.com */

/* reset */
* {
margin: 0;
padding: 0;
}

/* render html5 elements as block */
header, footer, section, aside, nav, article {
display: block;
}

body {
line-height: 1;
background: #000 url("images/bg.jpg") repeat;
font-family: Verdana, Arial, Helvetica, sans-serif;
color: #000;
font-size: 14px;
line-height: 18px;
}
	
/* layout */

#wrapper {
width: 940px;
margin: 0 auto;
margin-top: 10px;
margin-bottom: 10px;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
}

nav {
width: 940px;
height: 50px;
margin: 0 auto;
background: #fff;
border-radius: 10px;
}

header {
width: 940px;
height: 200px;
margin: 0 auto;
background: #ddd;
border-radius: 10px;
}

#main {
width: 940px;
margin: 0 auto;
padding-top: 30px;
background: #fff;
overflow: hidden;
border-radius: 10px 10px 0px 0px;
}

#content {
float: right;
width: 640px;
margin-right: 30px;
background: #fff;
}

#sidebar {
float: left;
padding-left: 20px;
width: 220px;
background: #bbb;
color: #fff;
border-radius: 10px;
}

footer {
width: 940px;
margin: 0 auto;
clear: both;
}

/* basics */

h1,h2,h3,h4,h5,h6 {
font-weight: bold;
clear: both;
color: #333;
}

a:link, a:visited {
text-decoration: none;
}

a:hover, a:active {
color: #333;
text-decoration: underline;
}

p {
margin-bottom: 18px;
}

li {
padding-left: 5px;
}

.red {
color: #f00;
}

.blue {
color: #2e64fe;
}

.black {
color: #000;
}

.grey {
color: #888;
}

/* nav */

ul.dockmenu, li.dockmenu {
margin: 0;
padding: 0;
list-style: none;
}

ul.dockmenu {
text-align: center;
}

ul.dockmenu li {
display: inline;
padding-right: 20px;
}

.dockmenu a:hover, a:focus { /* we use :focus for keyboard navigation */
position: relative;
z-index: 200 /* bring to top when the mouse is over */
}

.dockmenu a img {
border: none;
-webkit-transition: all .2s; /* in Safari, every animatable property triggers an animation in .2s */
} 

ul.dockmenu a img{
-webkit-transform-origin: top; /* in Safari, the origin for transformation */
-moz-transform-origin: top; /* in Firefox, the origin for transformation */
}

.dockmenu a:hover img, a:focus img {
-webkit-transform: scale(2);
-moz-transform: scale(2);
}

/** HEADER */

header h1, header h2 {
margin: 0;
padding: 0 0 0 30px;
line-height: normal;
}

header h1 { 	
float: left;
padding-top: 20px; 
font-size: 60px;
}

header h1 a:link, header h1 a:visited {
color: #FCE9C6;
}

header h2 {
padding: 20px 0 0 30px;
font-style: italic;
font-size: 14px;
color:#000;
}

/** ARTICLES **/
article img {
border: none;
-webkit-box-shadow: 3px 3px 7px #777;
-moz-box-shadow: 3px 3px 7px #777;
}

#content p, ul, ol, hr {
margin-bottom: 24px;
}

#content ul ul, ol ol, ul ol, ol ul {
margin-bottom: 0;
}

#content h1, h2, h3, h4, h5, h6 {
color: #2e64fe;
margin: 0 0 20px 0;
line-height: 1.5em;
}

.alignleft, img.alignleft {
display: inline;
float: left;
margin-right: 12px;
margin-top: 4px;
}

.alignright, img.alignright {
display: inline;
float: right;
margin-left: 10px;
margin-top: 4px;
}

.aligncenter, img.aligncenter {
clear: both;
display: block;
margin-left: auto;
margin-right: auto;
}

img.alignleft, img.alignright, img.aligncenter {
margin-bottom: 12px;
}

/* sidebar and footer widget blocks */

aside h3 {
font-size: 18px;
color: #fff;
}

aside ul {
list-style: inside square;
margin-bottom: 20px;
margin-top: -15px;
}

#sidebar a:link, #sidebar a:visited {
color: #333;
font-weight: bold;
text-decoration: underline;
}

#sidebar a:hover, a:active {
color: #A74516;
}

#footer-area {
background: #FFF;
color: #999;
font-size: 90%;
padding: 18px 0;
overflow: hidden;
border-radius: 0px 0px 10px 10px ;
}

.footer-segment {
float: right;
margin-right: 20px;
margin-left: 20px;
width: 250px;
}

footer aside h4 {
color: #999;
font-size: 16px;
line-height: 1.5em;
}

footer a:link, footer a:visited {
color: #FCE9C6;
}

footer p {
margin-top: -15px;
}
